;
; MIDIG v2.03 configuration file
;

[ midig_config ]
version = 1
main_volume = -6.0
surround = 0
swap_channels = NO
mono_recording = NO

dat_file = gm.dat
samples_dir = .

extens = *.mid

instr_info = 0
info_screen = 5, 8

channels = 64
mixing_freq = 44100
use_digital_effects = YES
blocks_per_buffer = 4

max_CPU_percent = 95
max_note_on_msg = 5

echo_params = 0.4, 0.3, 0.5         ; coeff, level, filter

reverb_level = 1.2                  ; def. = 1.0
chorus_level = 0.8                  ; def. = 0.8
echo_level = 1.4                    ; def. = 1.0
echo_to_revb_level = 0.9            ; def. = 0.55

sf2_max_note_vel = 119

